We're updating the issue view to help you get more done. 

Update the supported Cassandra version in the documentation

Description

The documentation states that we support Cassandra 2.1, we should update it to Cassandra 2.2

Environment

None

Status

Assignee

Guillaume Smet

Reporter

Davide D'Alto

Labels

None

Worked in

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Community Help Wanted

None

Suitable for new contributors

None

Requires Release Note

None

backportDecision

None

backportReEvaluate

None

Components

Sprint

Fix versions

Priority

Major